Lập Trình Linux

Cài đặt VMware Workstation trên Kali Linux – install vmware on kali linux and fix gcc error




step 1: download vmware workstation:

step 2: install vmware workstation:
chmod +x file-name downloaded
./file-name downloaded

step 3: install linux header:
run command: # apt-get install build-essential linux-headers-$(uname -r)

step 4: open vmware and change gcc version to “gcc-5”

group facebook:

Nguồn:https://ftlinuxcourse.com/

Xem Thêm Bài Viết Khác:https://ftlinuxcourse.com/lap-trinh-linux

Lập Trình Linux
How to Install Kali Linux MATE 2018.1 + VMware Tools + Review on VMware Workstation [2018]
Tin HOT
Tin tức Corona 15/4: Kiến nghị các tỉnh thành có nguy cơ cao cách ly xã hội thêm ít nhất 1 tuần
Phần Mềm
13 Bước Kiểm Tra Laptop Cũ Trước Khi Mua
  • em bi loi nhu the nay , anh giup em voi
    C header files matching your running kernel were not found. Refer to your distribution's documentation for installation instructions.


  • e bị lỗi này, làm sao để fix được vậy a??? apt-get install build-essential linux-headers-$(uname -r)
    Reading package lists… Done
    Building dependency tree
    Reading state information… Done
    E: Unable to locate package linux-headers-4.13.0-kali1-amd64
    E: Couldn't find any package by glob 'linux-headers-4.13.0-kali1-amd64'
    E: Couldn't find any package by regex 'linux-headers-4.13.0-kali1-amd64'


  • key là gì thế anh ơi


  • anh ơi nó báo thế này ạ, em không biết làm tn tìm trên gg sửa nhưng vẫn không được ạ.

    apt-get install build-essential linux-headers-$(uname -r)Reading package lists… Done
    Building dependency tree
    Reading state information… Done
    E: Unable to locate package linux-headers-4.9.0-kali3-amd64
    E: Couldn't find any package by glob 'linux-headers-4.9.0-kali3-amd64'
    E: Couldn't find any package by regex 'linux-headers-4.9.0-kali3-amd64'


  • không có file gcc-5 😐


  • E: Unable to locate package linux-headers-4.6.0-kali1-amd64
    E: Couldn't find any package by glob 'linux-headers-4.6.0-kali1-amd64'
    E: Couldn't find any package by regex 'linux-headers-4.6.0-kali1-amd64'
    tới b3 e bị thế này, sửa sao ad?


  • go gogo go

    Author Reply

    ad cko em hỏi sử dụng lệnh wifite thì cần dùng những lệnh j để hack wifi ạ